- id: '1675939448073'
  alias: Kühlschrank_Timer_An
  description: ''
  triggers:
  - entity_id: sensor.kuehlschrank_power
    above: 50
    trigger: numeric_state
  conditions: []
  actions:
  - data:
      duration: 0
    target:
      entity_id: timer.ks_an
    action: timer.start
  - action: timer.finish
    metadata: {}
    data: {}
    target:
      entity_id: timer.ks_aus
  mode: single
- id: '1675939498815'
  alias: Kühlschrank_Timer_aus
  description: ''
  triggers:
  - entity_id: sensor.kuehlschrank_power
    below: 50
    trigger: numeric_state
  conditions: []
  actions:
  - action: timer.finish
    metadata: {}
    data: {}
    target:
      entity_id: timer.ks_an
  - data:
      duration: 00:53:00
    target:
      entity_id: timer.ks_aus
    action: timer.start
  mode: single
- id: '1677998809121'
  alias: Akku muss laden Capacity
  description: ''
  triggers:
  - entity_id:
    - sensor.esphome_web_39b3f0_capacity_remaining_2
    below: 20
    trigger: numeric_state
  conditions: []
  actions:
  - type: turn_off
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: switch.shelly_em3
    domain: switch
  - type: turn_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: switch.solaranlage
    domain: switch
  mode: single
- id: '1677998863398'
  alias: Automatik an
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.esphome_web_39b3f0_capacity_remaining_2
    above: 60
  condition:
  - condition: numeric_state
    entity_id: sensor.aktuelle_solarleistung
    above: 300
  action:
  - type: turn_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: switch.shelly_em3
    domain: switch
  - type: turn_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: switch.solaranlage
    domain: switch
  mode: single
- id: '1678569907819'
  alias: Akku_muss_laden_voltage
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.esphome_web_39b3f0_average_cell_voltage_2
    below: 24
    for:
      hours: 0
      minutes: 5
      seconds: 0
  condition:
  - condition: and
    conditions:
    - condition: numeric_state
      entity_id: sensor.esphome_web_39b3f0_average_cell_voltage
      below: 24
    - condition: numeric_state
      entity_id: sensor.hm600_spannung
      below: 24
    enabled: false
  - condition: or
    conditions:
    - condition: numeric_state
      entity_id: sensor.esphome_web_39b3f0_average_cell_voltage_2
      below: 24
    - condition: numeric_state
      entity_id: sensor.hm600_spannung
      below: 24
  action:
  - type: turn_off
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: switch.shelly_em3
    domain: switch
  - type: turn_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: switch.solaranlage
    domain: switch
  mode: single
- id: '1679172454848'
  alias: Toaster an
  description: ''
  triggers:
  - entity_id: sensor.toaster_power
    above: 350
    trigger: numeric_state
  conditions:
  - condition: or
    conditions:
    - condition: numeric_state
      entity_id: sensor.esphome_web_39b3f0_capacity_remaining
      above: 30
    - condition: device
      type: is_on
      device_id: 20e71d487de794630ca8f98ed3ec5d44
      entity_id: switch.shelly_em3
      domain: switch
  actions:
  - type: turn_on
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit/0
      payload_template: 350W
    action: mqtt.publish
  - type: turn_off
    device_id: b1390014b64d249716aa583480a364cf
    entity_id: 3639bc3fea7e4b6c5bda747cf0d80d65
    domain: switch
  mode: single
- id: '1679172510208'
  alias: Toaster aus
  description: ''
  triggers:
  - entity_id: sensor.toaster_power
    below: 349.9
    trigger: numeric_state
  conditions:
  - condition: device
    type: is_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: 19fe306d346018adab762735b3c6489f
    domain: switch
  actions:
  - type: turn_off
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit/0
      payload_template: 85W
    action: mqtt.publish
  - type: turn_on
    device_id: b1390014b64d249716aa583480a364cf
    entity_id: 3639bc3fea7e4b6c5bda747cf0d80d65
    domain: switch
  mode: single
- id: '1680504779348'
  alias: Solaranlage-Anschalten > 30%
  description: ''
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.esphome_web_39b3f0_capacity_remaining_2
    above: 30
  condition:
  - condition: numeric_state
    entity_id: sensor.solaranlage_power
    above: 99.9
    enabled: true
  action:
  - type: turn_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: switch.solaranlage
    domain: switch
  - data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit_nonpersistent_absolute/
      payload: '85'
    action: mqtt.publish
  mode: single
- id: manual_trigger_automation
  alias: Manual Trigger Automation
  trigger:
  - platform: state
    entity_id: input_boolean.manual_trigger
    to: 'on'
  action:
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit_nonpersistent_absolute/
      payload: '300'
  - type: turn_on
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - delay:
      hours: 0
      minutes: 10
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit_nonpersistent_absolute/
      payload: '85'
  - service: input_boolean.turn_off
    entity_id: input_boolean.manual_trigger
  mode: single
- id: '1681113967238'
  alias: Akku_muss_laden hm600 Voltage
  description: ''
  triggers:
  - entity_id: sensor.hm600_spannung
    for:
      hours: 0
      minutes: 15
      seconds: 0
    below: 25
    trigger: numeric_state
  conditions: []
  actions:
  - type: turn_off
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - type: turn_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: switch.solaranlage
    domain: switch
  - data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit_nonpersistent_absolute/
      payload: '85'
    action: mqtt.publish
  - device_id: ac306576e7e4a19654c6c229794b978c
    domain: mobile_app
    type: notify
    message: Solaranlage aufgrund Unterspannung abgeschaltet
  mode: single
- id: '1682766252982'
  alias: High_Load_Start
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.total_power
    for:
      hours: 0
      minutes: 0
      seconds: 10
    above: 400
  condition:
  - condition: device
    type: is_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: switch.shelly_em3
    domain: switch
  action:
  - type: turn_on
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit/0
      payload: 400W
    enabled: false
  mode: single
- id: '1682766378341'
  alias: Einspeisung Verhindern
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.total_power
    for:
      hours: 0
      minutes: 0
      seconds: 40
    below: -30
  condition:
  - type: is_value
    condition: device
    device_id: cd0349c647cf916da50cbd4574ca7c04
    entity_id: 27febbda0691f34ee92742206a717596
    domain: sensor
    below: 99
  action:
  - type: turn_off
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
    enabled: false
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit/0
      payload: 85W
  mode: single
- id: '1682774344623'
  alias: Solaranpassung_manuell
  description: ''
  trigger:
  - platform: state
    entity_id:
    - input_number.solarausgabe
  condition:
  - condition: device
    type: is_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: switch.shelly_em3
    domain: switch
    enabled: false
  action:
  - service: mqtt.publish
    data:
      topic: inverter/ctrl/limit/0
      qos: 0
      retain: false
      payload: '{{ states(''input_number.solarausgabe'')|float }}W

        '
  mode: single
- id: '1683617261263'
  alias: High_Load_Stop
  description: ''
  trigger:
  - platform: numeric_state
    entity_id: sensor.total_power
    for:
      hours: 0
      minutes: 0
      seconds: 15
    below: -20.3
  condition:
  - condition: device
    type: is_on
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  action:
  - type: turn_off
    device_id: 655ddbb8d1d5372f27092571cea2f1ee
    entity_id: switch.akku
    domain: switch
  - service: mqtt.publish
    data:
      qos: 0
      retain: false
      topic: inverter/ctrl/limit/0
      payload: 85W
    enabled: false
  mode: single
- id: '1695804992987'
  alias: Uhr_Textnachricht
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_notification.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.nachricht
      notification_text: SpaceX Starship IFT-2  -  TODAY - excitement guaranteed
      my_icon: '3709'
      show_rainbow: false
      scrollspeed: 63
      hold_notification: false
      repeat: '1'
- id: '1695805241325'
  alias: Uhr_Stromverbrauch-Anzeigen
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_sensor_app.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.stromverbrauch
      my_sensor: sensor.durchschnittsverbrauch
      my_icon: '54231'
      duration: '4'
- id: '1695813279896'
  alias: Uhr_Animation
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_notification.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_animation
      my_icon: eyes
      repeat: '3'
      hold_notification: true
- id: '1695815804102'
  alias: Uhr_Eigenwerbung
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_notification.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_eigenwerbung
      notification_text: Hallo Raisa, schön, dass Du da bist!
      text_color:
      - 255
      - 0
      - 0
      hold_notification: false
      repeat: '2'
      duration: '10'
      show_rainbow: true
- id: '1695817032461'
  alias: Uhr_aussentemperatur
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_sensor_app.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_temperatur_draussen
      my_sensor: sensor.schreibtisch_temperature
      my_icon: '4285'
      duration: '4'
- id: '1695820890983'
  alias: Uhr_Essen
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_notification.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_essen
      notification_text: 'Heutiges Abendessen: Leckere Wraps mit diversen Füllungen'
      my_icon: '47381'
- id: '1695829709063'
  alias: Uhr_Kalender
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_list_calendar.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_kalender
      my_calendar: calendar.kinderfotos_erding
- id: '1695841797705'
  alias: Uhr_animation2
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_create_notification.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      toggle_helper: input_boolean.uhr_animation_snake
      effect: Snake
- id: '1695845338845'
  alias: Uhr nachts ausschalten Wochentags
  description: ''
  trigger:
  - platform: time
    at: '22:00:00'
  condition:
  - condition: time
    weekday:
    - mon
    - tue
    - wed
    - thu
    - sun
  action:
  - type: turn_off
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: 3777e42274833e2e01f1f058db2c1cb2
    domain: light
  mode: single
- id: '1695845520168'
  alias: 'Uhr morgens einschalten '
  description: ''
  trigger:
  - platform: time
    at: 06:00:00
  condition: []
  action:
  - type: turn_on
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: 3777e42274833e2e01f1f058db2c1cb2
    domain: light
  mode: single
- id: '1695882314624'
  alias: Uhr_App Timer
  description: ''
  use_blueprint:
    path: homeassistant/smarthomejunkie/awtrix_set_transition_time.yaml
    input:
      awtrix_displays:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      apptime_helper: input_number.uhr_app_timer
- id: '1696359376941'
  alias: Flur_bewegungslicht_yama
  description: ''
  use_blueprint:
    path: networkingcat/yet_another_motion_automation.yaml
    input:
      motion_entity: device_tracker.42lw579s_zd
      no_motion_wait: 60
      light_target:
        entity_id: light.shellyplug_s_e43681
      automation_blocker: binary_sensor.helligkeit_solar
      automation_blocker_boolean: true
- id: '1696483827070'
  alias: Flutlicht an Lampe aus
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 7ca1eb42f11ebfc1be1a15604627f8a7
    entity_id: e074c80c61793f145a747e33295d8d9b
    domain: light
  condition: []
  action:
  - type: turn_off
    device_id: 28b00b236f318fdea8f9f1e12327aaec
    entity_id: c5ce887fdf8d90966c68ff1c8faf888c
    domain: light
  mode: single
- id: '1696603504158'
  alias: FLUR BLEIBT AN BEI bewegung
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 7ca1eb42f11ebfc1be1a15604627f8a7
    entity_id: e074c80c61793f145a747e33295d8d9b
    domain: light
  condition:
  - type: is_motion
    condition: device
    device_id: d421ddc5d65d47e31e5b83d68ed63e7d
    entity_id: 46e347691937743d823fb3fd5776cc6b
    domain: binary_sensor
  action:
  - type: turn_on
    device_id: 7ca1eb42f11ebfc1be1a15604627f8a7
    entity_id: e074c80c61793f145a747e33295d8d9b
    domain: light
  mode: single
- id: '1696879909020'
  alias: Flurlicht_Automatisierung_eigen
  description: ''
  trigger:
  - platform: state
    entity_id:
    - binary_sensor.bewegungsmelder_motion
    to: 'on'
    id: motion_on
  - platform: state
    entity_id:
    - binary_sensor.bewegungsmelder_motion
    to: 'off'
    for:
      hours: 0
      minutes: 2
      seconds: 0
    id: motion_off
  condition:
  - condition: state
    entity_id: binary_sensor.helligkeit_solar
    state: 'on'
  action:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - motion_on
      - condition: numeric_state
        entity_id: sensor.aktuelle_solarleistung
        above: 50
      sequence:
      - service: light.turn_on
        data: {}
        target:
          entity_id:
          - light.shellyplug_s_e43681
          - light.flurlicht
    - conditions:
      - condition: trigger
        id:
        - motion_off
      sequence:
      - service: light.turn_off
        data: {}
        target:
          entity_id:
          - light.shellyplug_s_e43681
          - light.flurlicht
  mode: single
- id: '1696880501607'
  alias: Flurlicht_automatisierung_eigen
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 7ca1eb42f11ebfc1be1a15604627f8a7
    entity_id: e074c80c61793f145a747e33295d8d9b
    domain: light
  - platform: state
    entity_id:
    - binary_sensor.bewegungsmelder_motion
    from: 'on'
    id: motion_on
  - platform: state
    entity_id:
    - binary_sensor.bewegungsmelder_motion
    to: 'off'
    for:
      hours: 0
      minutes: 3
      seconds: 0
    id: motoin_off
  condition: []
  action:
  - choose:
    - conditions:
      - condition: trigger
        id:
        - motion_on
      sequence:
      - service: light.turn_on
        data: {}
        target:
          entity_id:
          - light.shellyplug_s_e43681
          - switch.flurlampe
      - delay:
          hours: 0
          minutes: 2
          seconds: 0
          milliseconds: 0
    - conditions:
      - condition: trigger
        id:
        - motoin_off
      sequence:
      - service: light.turn_off
        data: {}
        target:
          entity_id:
          - light.shellyplug_s_e43681
          - switch.flurlampe
  mode: single
- id: '1698566177352'
  alias: Bt Kopfhörer verbunden
  description: ''
  trigger:
  - platform: state
    entity_id:
    - sensor.sm_x200_bluetooth_connection
    to: B4:4D:43:8F:2E:BE (SOUNDPEATS RunFree)
  condition: []
  action:
  - type: turn_on
    device_id: cc748d3b4fffe325784709615582776c
    entity_id: 5c6d5b62c8a78f849f417015ecfb361c
    domain: light
  - delay:
      hours: 0
      minutes: 0
      seconds: 3
      milliseconds: 0
  - type: turn_off
    device_id: cc748d3b4fffe325784709615582776c
    entity_id: 5c6d5b62c8a78f849f417015ecfb361c
    domain: light
  mode: single
- id: '1698571355574'
  alias: Template_Test_Handy
  description: ''
  trigger:
  - platform: template
    value_template: '{{ ''13:17:01:08:26:2B (POWERADD S12  )'' in state_attr(''sensor.SM-528B_bluetooth_connection'',
      ''connected_paired_devices'') }}'
  condition: []
  action:
  - type: turn_on
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  - delay:
      hours: 0
      minutes: 0
      seconds: 3
      milliseconds: 0
  - type: turn_off
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  mode: single
- id: '1698587408977'
  alias: 'Winter: Sport_Start'
  description: ''
  trigger:
  - platform: state
    entity_id:
    - sensor.sm_x200_bluetooth_connection
  condition:
  - condition: state
    entity_id: sensor.sm_a528b_bluetooth_connection
    attribute: connected_paired_devices
    enabled: false
    state: ''
  - condition: time
    after: 05:55:00
    before: 06:05:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    enabled: true
  action:
  - type: turn_on
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  mode: single
- id: '1698598421938'
  alias: 'Winter: Sport fertig'
  description: ''
  trigger:
  - platform: state
    entity_id:
    - sensor.sm_x200_bluetooth_connection
  condition:
  - condition: state
    entity_id: sensor.sm_a528b_bluetooth_connection
    attribute: connected_paired_devices
    enabled: false
    state: ''
  - condition: time
    after: 06:25:00
    before: 06:40:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    enabled: true
  action:
  - type: turn_on
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  - delay:
      hours: 0
      minutes: 1
      seconds: 0
      milliseconds: 0
  - type: turn_off
    device_id: 70266940a499534237a452f02d812ca7
    entity_id: bb8bbf788cabe0795deca360dcd8a46b
    domain: light
  mode: single
- id: '1698607877409'
  alias: Aufstehen_Christian
  description: ''
  trigger:
  - platform: device
    type: changed_states
    device_id: 644c04750e25378d9006c21260170e29
    entity_id: b3c6f6ee9de62c23052fa0da56109b1a
    domain: light
  condition:
  - condition: time
    after: 05:50:00
    before: 05:57:00
  - condition: device
    type: is_on
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  action:
  - type: turn_off
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  - type: turn_off
    device_id: 644c04750e25378d9006c21260170e29
    entity_id: b3c6f6ee9de62c23052fa0da56109b1a
    domain: light
  mode: single
- id: '1698608840845'
  alias: Tobis Wecker
  description: ''
  trigger:
  - platform: time
    at: 05:20:00
  condition:
  - condition: and
    conditions:
    - condition: state
      entity_id: calendar.bavaria_holidays
      state: 'off'
    - condition: time
      weekday:
      - mon
      - tue
      - wed
    - condition: state
      entity_id: input_boolean.verreist
      state: 'off'
  action:
  - type: turn_on
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  mode: single
- id: '1698608920624'
  alias: Tobis_Morgenroutine
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 382e14995c1ff9a4d9deeb0f03f86993
    entity_id: b885303c6ad7549daa287909cab1031c
    domain: light
  condition:
  - condition: time
    after: 05:20:00
    before: 05:45:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
  action:
  - type: turn_off
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  mode: single
- id: '1698609162926'
  alias: Christians Wecker
  description: ''
  trigger:
  - platform: time
    at: 05:52:00
    enabled: false
  condition:
  - condition: and
    conditions:
    - condition: state
      entity_id: calendar.bavaria_holidays
      state: 'off'
    - condition: time
      weekday:
      - mon
      - tue
      - wed
      - thu
      - fri
    - condition: state
      entity_id: input_boolean.verreist
      state: 'off'
    - condition: device
      device_id: ac306576e7e4a19654c6c229794b978c
      domain: device_tracker
      entity_id: 128fad5cb58568647b5c71ebdc798e41
      type: is_home
      enabled: false
  action:
  - type: turn_on
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  mode: single
- id: '1698609272546'
  alias: Christians_Morgenroutine
  description: ''
  trigger:
  - platform: device
    type: changed_states
    device_id: 644c04750e25378d9006c21260170e29
    entity_id: b3c6f6ee9de62c23052fa0da56109b1a
    domain: light
  condition:
  - condition: time
    after: 05:52:00
    before: 05:55:00
  action:
  - type: turn_off
    device_id: 644c04750e25378d9006c21260170e29
    entity_id: b3c6f6ee9de62c23052fa0da56109b1a
    domain: light
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - type: turn_off
    device_id: 87ccc9b1dbf3f05aee621ad8ad2cc6b3
    entity_id: 950ebe281f9dd2a2be1ac45d7af0a8d2
    domain: light
  mode: single
- id: '1699304472370'
  alias: Neuew flurlicht
  description: ''
  use_blueprint:
    path: networkingcat/yet_another_motion_automation.yaml
    input:
      motion_entity: binary_sensor.bewegungsmelder_motion
      light_target:
        entity_id: light.shellyplug_s_e43681
- id: '1699617083047'
  alias: AWTRIX - Team Scoreboard
  description: ''
  use_blueprint:
    path: fettesb/awtrix_nfl_team_scoreboard.yaml
    input:
      awtrix:
      - 8d1c339ffbe0e8762e94c8b1ef359207
      my_sensor: sensor.bayern2
      appname: teamscoreby
- id: '1699822172717'
  alias: Benachrichtigung_Tablet-niedriger Akku
  description: ''
  trigger:
  - type: battery_level
    device_id: c73798900d32d39cb9b309821521c5bc
    entity_id: a2414ebb1c8e407c0ffa0f0cf0e5dd5d
    domain: sensor
    below: 25
  condition:
  - condition: time
    weekday:
    - mon
    - tue
    - wed
    - thu
    - sun
    after: '21:00:00'
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Tablet aufladen, Akkustand ist niedrig
  mode: single
- id: '1703011893140'
  alias: Wohnzimmerfenster zu lange offen
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 939fa49367827df4a883d2d3a66aa010
    entity_id: b4685542a327045cb4f20ae04b494acd
    domain: binary_sensor
    for:
      hours: 0
      minutes: 10
      seconds: 0
  condition:
  - condition: numeric_state
    entity_id: sensor.shellyplusht_08b61fce419c_temperature
    above: sensor.garten_temperature
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Fenster Wohnzimmer ist zu lange offen
      title: Fenter schließen
  mode: single
- id: '1703577375393'
  alias: Schlafzimmerfenster zu lange offen
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 9f8c74df5e05fd6fb4718521f951a760
    entity_id: 1e98846b8b4a4146743e64f6e1c5fc00
    domain: binary_sensor
    for:
      hours: 0
      minutes: 10
      seconds: 0
  condition:
  - condition: numeric_state
    entity_id: sensor.shellyplusht_08b61fce419c_temperature
    above: sensor.garten_temperature
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Fenster Schlafzimmer ist zu lange offen
      title: Fenter schließen
  - device_id: 3abfd883b327cb2ce142326c0a3bc28b
    domain: climate
    entity_id: c9bfc7b59e5413bab16257523e9171c9
    type: set_hvac_mode
    hvac_mode: 'off'
  mode: single
- id: '1703577438040'
  alias: Küchenfenster zu lange offen
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 7da0e5eddcc7e03783b8aec334cbea84
    entity_id: d643330bf7dfbfd913d46a88c3adc676
    domain: binary_sensor
    for:
      hours: 0
      minutes: 15
      seconds: 0
  condition:
  - condition: numeric_state
    entity_id: sensor.shellyplusht_08b61fce419c_temperature
    above: sensor.garten_temperature
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Fenster Küche ist zu lange offen
      title: Fenter schließen
  mode: single
- id: '1703879103971'
  alias: Uhr ausschalten Wochenende
  description: ''
  trigger:
  - platform: time
    at: '23:00:00'
  condition:
  - condition: time
    weekday:
    - fri
    - sat
  action:
  - type: turn_off
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: 3777e42274833e2e01f1f058db2c1cb2
    domain: light
  mode: single
- id: '1704560933225'
  alias: solaranzeige_awtrix
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
    alias: solar-an
  - platform: device
    type: turned_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
    alias: solar-aus
  condition: []
  action:
  - choose:
    - conditions:
      - condition: trigger
        id: solar-an
      sequence:
      - type: turn_on
        device_id: 8d1c339ffbe0e8762e94c8b1ef359207
        entity_id: 0d6b10ec3f4a5d1f0c8702f6d0964eb5
        domain: light
    - conditions:
      - condition: trigger
        id: solar-aus
      sequence:
      - type: turn_off
        device_id: 8d1c339ffbe0e8762e94c8b1ef359207
        entity_id: 0d6b10ec3f4a5d1f0c8702f6d0964eb5
        domain: light
  mode: single
- id: '1705262664413'
  alias: Müll-Benachrichtigung-Gelber Sack
  description: ''
  trigger:
  - platform: time
    at: '18:00:00'
  condition:
  - condition: or
    conditions:
    - condition: template
      value_template: '{{''Morgen'' in states(''sensor.gelber_sack'') }}'
    - condition: template
      value_template: '{{''in 2 Tagen'' in states(''sensor.gelber_sack'') }}'
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Abholung {{states('sensor.gelber_sack') }}
  mode: single
- id: '1705262750163'
  alias: Müll-Benachrichtigung-Restmüll
  description: ''
  trigger:
  - platform: time
    at: '18:00:00'
  condition:
  - condition: or
    conditions:
    - condition: template
      value_template: '{{''Morgen'' in states(''sensor.restmull'') }}'
    - condition: template
      value_template: '{{''in 2 Tagen'' in states(''sensor.restmull'') }}'
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Abholung {{states('sensor.restmull') }}
  mode: single
- id: '1705262850442'
  alias: Müll-Benachrichtigung-Biotonne
  description: ''
  trigger:
  - platform: time
    at: '18:00:00'
  condition:
  - condition: or
    conditions:
    - condition: template
      value_template: '{{''Morgen'' in states(''sensor.biotonne'') }}'
    - condition: template
      value_template: '{{''in 2 Tagen'' in states(''sensor.biotonne'') }}'
  action:
  - service: notify.mobile_app_sm_a528b
    data:
      message: Abholung {{states('sensor.biotonne') }}
  mode: single
- id: '1706793617634'
  alias: Uhr_Solar_An
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
  condition: []
  action:
  - type: turn_on
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: 0d6b10ec3f4a5d1f0c8702f6d0964eb5
    domain: light
  mode: single
- id: '1706793646756'
  alias: Uhr_Solar-Aus
  description: ''
  trigger:
  - platform: device
    type: turned_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
  condition: []
  action:
  - type: turn_off
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: 0d6b10ec3f4a5d1f0c8702f6d0964eb5
    domain: light
  mode: single
- id: '1709980832696'
  alias: Uhr_Solar_Automatik_An
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: 19fe306d346018adab762735b3c6489f
    domain: switch
  condition: []
  action:
  - type: turn_on
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: f021c00a7c37f211904478f28e5e5b23
    domain: light
  mode: single
- id: '1709980943349'
  alias: Uhr_Solar_Automatik_Aus
  description: ''
  trigger:
  - platform: device
    type: turned_off
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: 19fe306d346018adab762735b3c6489f
    domain: switch
  condition: []
  action:
  - type: turn_off
    device_id: 8d1c339ffbe0e8762e94c8b1ef359207
    entity_id: f021c00a7c37f211904478f28e5e5b23
    domain: light
  mode: single
- id: '1714850348105'
  alias: Wechselschaltung
  description: ''
  trigger:
  - platform: state
    entity_id:
    - input_boolean.neg_30_w
    from: 'on'
    to: 'off'
    id: -30w-on_to_off
  - platform: state
    entity_id:
    - input_boolean.neg_30_w
    id: -30w_off_to_on
    from: 'off'
    to: 'on'
  condition: []
  action:
  - if:
    - condition: trigger
      id:
      - -30w-on_to_off
    then:
    - service: input_boolean.turn_on
      metadata: {}
      data: {}
      target:
        entity_id: input_boolean.plus_30_w
    else:
    - if:
      - condition: trigger
        id:
        - -30w_off_to_on
      then:
      - service: input_boolean.turn_off
        metadata: {}
        data: {}
        target:
          entity_id: input_boolean.plus_30_w
  mode: single
- id: '1718693017099'
  alias: Hoher_Strombezug Kühlschrank aus
  description: ''
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.total_power_v2
    for:
      hours: 0
      minutes: 0
      seconds: 30
    above: 200
  condition:
  - type: is_power
    condition: device
    device_id: e1fdbb35702a6689dd4abf0cd1181e68
    entity_id: 6a4e9a43aa830c65ebf11e3d8ea38411
    domain: sensor
    above: 60
  action:
  - type: turn_off
    device_id: e1fdbb35702a6689dd4abf0cd1181e68
    entity_id: 880ed9b78f19ae1fcdf6c476b14bc607
    domain: switch
  mode: single
- id: '1718693085150'
  alias: Hoher-Strombezug-vorbei Kühlschrank an
  description: ''
  triggers:
  - entity_id:
    - sensor.total_power_v2
    for:
      hours: 0
      minutes: 4
      seconds: 0
    below: 200
    trigger: numeric_state
  conditions: []
  actions:
  - type: turn_on
    device_id: e1fdbb35702a6689dd4abf0cd1181e68
    entity_id: 880ed9b78f19ae1fcdf6c476b14bc607
    domain: switch
  - type: turn_on
    device_id: b1390014b64d249716aa583480a364cf
    entity_id: 3639bc3fea7e4b6c5bda747cf0d80d65
    domain: switch
  mode: single
- id: '1718792759056'
  alias: Hoher Strombezug Laptop aus
  description: ''
  triggers:
  - entity_id:
    - sensor.total_power_v2
    for:
      hours: 0
      minutes: 0
      seconds: 10
    above: 300
    trigger: numeric_state
  - type: turned_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
    trigger: device
  - entity_id:
    - sensor.aktuelle_solarleistung_2
    above: 300
    trigger: numeric_state
  conditions: []
  actions:
  - type: turn_off
    device_id: b1390014b64d249716aa583480a364cf
    entity_id: 3639bc3fea7e4b6c5bda747cf0d80d65
    domain: switch
  - type: turn_off
    device_id: e1fdbb35702a6689dd4abf0cd1181e68
    entity_id: 880ed9b78f19ae1fcdf6c476b14bc607
    domain: switch
  mode: single
- id: '1725286699918'
  alias: Volleinspeisung abschalten
  description: Schaltet den Auotmatikmodus wieder ein wenn über 100 W aus dem Akku
    entzogen werden.
  trigger:
  - platform: numeric_state
    entity_id:
    - sensor.esphome_web_39b3f0_discharging_power_2
    for:
      hours: 0
      minutes: 1
      seconds: 0
    above: 100
  - platform: numeric_state
    entity_id:
    - sensor.esphome_web_39b3f0_capacity_remaining_2
    below: 97
  condition:
  - condition: numeric_state
    entity_id: sensor.limit
    above: 40
  - condition: state
    entity_id: switch.shelly_em3
    state: 'off'
  action:
  - type: turn_on
    device_id: 20e71d487de794630ca8f98ed3ec5d44
    entity_id: 19fe306d346018adab762735b3c6489f
    domain: switch
  mode: single
- id: '1726687388726'
  alias: 'Fehler Solaranlage Neustart '
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
  condition:
  - type: is_power
    condition: device
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 8d27a237619bd65fe8f869c376789227
    domain: sensor
    below: 10
  action:
  - type: turn_off
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
  - delay:
      hours: 0
      minutes: 0
      seconds: 20
      milliseconds: 0
  - type: turn_on
    device_id: 07f49793e8ac90f480e75453fc2d6e4a
    entity_id: 53440250e122983c8bf30d865bce9b0d
    domain: switch
  - delay:
      hours: 0
      minutes: 20
      seconds: 0
      milliseconds: 0
  - action: notify.mobile_app_sm_a528b
    metadata: {}
    data:
      message: 'Solaranlage wurde neugestartet. Bitte prüfen. '
  mode: single
- id: '1731005590680'
  alias: Williams Nachtlicht
  description: ''
  triggers:
  - type: turned_on
    device_id: cad43afeeb57fdb2fdc91e9e516aafb9
    entity_id: 42a0373b9929efa79f75b4e3c57935db
    domain: light
    trigger: device
    for:
      hours: 0
      minutes: 10
      seconds: 0
  conditions:
  - condition: time
    after: '22:00:00'
    before: 06:00:00
    weekday:
    - mon
    - tue
    - wed
    - thu
    - fri
    - sat
    - sun
  actions:
  - type: turn_off
    device_id: cad43afeeb57fdb2fdc91e9e516aafb9
    entity_id: 42a0373b9929efa79f75b4e3c57935db
    domain: light
- id: '2323'
  mode: single
  alias: Thermostat zurücksetzen nach manuellem Eingriff
  description: Nach einem manuellen Eingriff am Thermostat wird nach 30 Minuten die
    geplante Temperatur wiederhergestellt.
  trigger:
  - platform: state
    entity_id: climate.angelina_heizung
    attribute: hvac_action
    to: heat
  action:
  - delay: 00:30:00
  - service: climate.set_temperature
    target:
      entity_id: climate.angelina_heizung
    data:
      temperature: '{{ states(''input_number.geplante_temperatur_angelina'') }}'
      hvac_mode: heat
- id: '1735397907525'
  alias: Angelina Heizt zu lange
  description: ''
  triggers:
  - device_id: 3abfd883b327cb2ce142326c0a3bc28b
    domain: climate
    entity_id: c9bfc7b59e5413bab16257523e9171c9
    type: hvac_mode_changed
    trigger: device
    to: heat
    for:
      hours: 0
      minutes: 30
      seconds: 0
  conditions: []
  actions:
  - device_id: 3abfd883b327cb2ce142326c0a3bc28b
    domain: number
    entity_id: ee73df6c7d26e1e8b55622651b3b556e
    type: set_value
    value: 18.4
  mode: single
- id: '1736232254787'
  alias: Stromzähler um 0 Uhr wegschreiben
  description: ''
  triggers:
  - trigger: time
    at: 00:00:00
  conditions: []
  actions:
  - action: input_number.set_value
    metadata: {}
    data:
      value: '{{ states(''sensor.stromzahler_energieverbrauch'') | float }}'
    target:
      entity_id: input_number.tagesstart_zahlerstand
  mode: single
- id: '1736571405638'
  alias: Handy Flugmodus
  description: ''
  triggers:
  - trigger: time
    at: '23:00:00'
  conditions: []
  actions: []
  mode: single
- id: '1736571405538'
  alias: Manuelle Temperaturänderung zurücksetzen
  trigger:
  - platform: state
    entity_id: climate.angelina_heizung_neu
    attribute: temperature
  condition:
  - condition: template
    value_template: '{{ trigger.from_state.state != trigger.to_state.state }}  # Zieltemperatur
      hat sich geändert

      '
  - condition: template
    value_template: '{{ (as_timestamp(state_attr(''scheduler.slot'', ''next_trigger''))
      - now().timestamp()) > 1800 }} # Nur auslösen, wenn die nächste Scheduler-Aktion
      mehr als 30 Minuten entfernt ist

      '
  action:
  - delay: 00:30:00
  - service: climate.set_temperature
    target:
      entity_id: climate.angelina_heizung_neu
    data:
      temperature: '{{ state_attr(''scheduler.slot'', ''current_slot'') }}'
- id: '1737549179058'
  alias: Williams Licht ausschalten
  description: ''
  triggers:
  - trigger: time
    at: '21:05:00'
  conditions: []
  actions:
  - type: turn_off
    device_id: cad43afeeb57fdb2fdc91e9e516aafb9
    entity_id: 42a0373b9929efa79f75b4e3c57935db
    domain: light
  mode: single
- id: '1741251645491'
  alias: Waschmaschine läuft
  description: ''
  use_blueprint:
    path: sbyx/notify-or-do-something-when-an-appliance-like-a-dishwasher-or-washing-machine-finishes.yaml
    input:
      power_sensor: sensor.waschmaschine_leistung
      starting_threshold: 3
      actions:
      - action: notify.mobile_app_sm_a528b
        metadata: {}
        data:
          title: Waschmaschine ist fertig
          message: -> Bitte Aufhängen ❤️
      - action: notify.mobile_app_pixel_7_pro
        metadata: {}
        data:
          title: Waschmaschine ist fertig
          message: -> Bitte Aufhängen ❤️
      pre_actions:
      - action: notify.mobile_app_sm_a528b
        metadata: {}
        data:
          message: Waschmaschine läuft
      starting_hysteresis: 0.25
      finishing_hysteresis: 3
- id: '12123'
  alias: Müllabholung Erinnerung
  description: Erinnert am Vorabend an die Müllabholung
  triggers:
  - trigger: time
    at: '18:00:00'
  conditions:
  - condition: template
    value_template: '{{ states(''sensor.nachste_mullabholung'').split('' - '')[1]
      }}

      '
  actions:
  - action: notify.mobile_app_sm_a528b
    data:
      title: Müllabholung Erinnerung
      message: Morgen wird {{ states('sensor.nachste_muellabholung').split(' - ')[1]
        }} abgeholt. Stell die Tonne raus!
  mode: single
- id: '1741424638859'
  alias: Müllsensor aktualisieren
  description: ''
  triggers:
  - trigger: time_pattern
    minutes: '10'
  conditions: []
  actions:
  - action: homeassistant.update_entity
    metadata: {}
    data:
      entity_id:
      - sensor.nachste_mullabholung
  mode: single
- id: '12123123'
  alias: Start Aktiv-Timer bei > 50 W
  trigger:
  - platform: numeric_state
    entity_id: sensor.kuehlschrank_power
    above: 50
  action:
  - service: input_datetime.set_datetime
    data:
      entity_id: input_datetime.kuehlschrank_ende_aktiv
      time: '{% set duration = states(''sensor.kuehlschrank_durchschnitt_aktivzeit'')|int
        %} {{ (now() + timedelta(minutes=duration)).time() }}

        '
- id: '12123124'
  alias: Start Pause-Timer bei < 50 W
  trigger:
  - platform: numeric_state
    entity_id: sensor.kuehlschrank_power
    below: 50
  action:
  - service: input_datetime.set_datetime
    data:
      entity_id: input_datetime.kuehlschrank_ende_pause
      time: '{% set duration = states(''sensor.kuehlschrank_durchschnitt_pausezeit'')|int
        %} {{ (now() + timedelta(minutes=duration)).time() }}

        '
- id: '1742075999049'
  alias: Essbereich statt Esslicht anschalten
  description: ''
  triggers:
  - type: changed_states
    device_id: 4f3c4880f738eee7216f506150f812fc
    entity_id: 218df72843fc909631db8c91cefd22a9
    domain: light
    trigger: device
  conditions:
  - condition: device
    type: is_off
    device_id: 6dfb101cd1340498118e6fe88ed4aeda
    entity_id: 4152920c27fdff05870052d95ffed477
    domain: light
  actions:
  - type: turn_off
    device_id: 4f3c4880f738eee7216f506150f812fc
    entity_id: 218df72843fc909631db8c91cefd22a9
    domain: light
  - type: turn_on
    device_id: 6dfb101cd1340498118e6fe88ed4aeda
    entity_id: 4152920c27fdff05870052d95ffed477
    domain: light
  mode: single
- id: '1742076042831'
  alias: Essbereich statt Esslicht ausschalten
  description: ''
  triggers:
  - type: changed_states
    device_id: 4f3c4880f738eee7216f506150f812fc
    entity_id: 218df72843fc909631db8c91cefd22a9
    domain: light
    trigger: device
  conditions:
  - condition: device
    type: is_on
    device_id: 6dfb101cd1340498118e6fe88ed4aeda
    entity_id: 4152920c27fdff05870052d95ffed477
    domain: light
  actions:
  - type: turn_off
    device_id: 4f3c4880f738eee7216f506150f812fc
    entity_id: 218df72843fc909631db8c91cefd22a9
    domain: light
  - type: turn_off
    device_id: 6dfb101cd1340498118e6fe88ed4aeda
    entity_id: 4152920c27fdff05870052d95ffed477
    domain: light
  mode: single
- id: '1742564448586'
  alias: 20% Schutz Nachts einschalten
  description: ''
  triggers:
  - trigger: time
    at: 00:00:00
  conditions:
  - condition: state
    entity_id: automation.akku_muss_laden
    state: 'off'
  actions:
  - action: automation.turn_on
    target:
      entity_id: automation.akku_muss_laden
    data: {}
  mode: single
- id: '1748352904414'
  alias: Staubsauger fertig geladen
  description: ''
  triggers:
  - trigger: numeric_state
    entity_id:
    - vacuum.dreamebot_l10s_ultra
    - sensor.dreamebot_l10s_ultra_battery_level
    above: 99
  conditions: []
  actions:
  - action: notify.mobile_app_sm_a528b
    metadata: {}
    data:
      message: Staubsauger ist fertig aufgeladen
  mode: single
- id: '1749392758104'
  alias: Wechselrichter kühlen An
  description: ''
  triggers:
  - trigger: numeric_state
    entity_id:
    - sensor.balkonkraftwerk_temperatur
    above: 42
  conditions: []
  actions:
  - type: turn_on
    device_id: b2cdf7ba0db6113b10cf139a6dbc09e1
    entity_id: 98c502f8c6675178649b5f175ca31b72
    domain: switch
  mode: single
- id: '1749392810222'
  alias: Wechselrichter kühlen aus
  description: ''
  triggers:
  - trigger: numeric_state
    entity_id:
    - sensor.balkonkraftwerk_temperatur
    below: 33
  conditions: []
  actions:
  - type: turn_off
    device_id: b2cdf7ba0db6113b10cf139a6dbc09e1
    entity_id: 98c502f8c6675178649b5f175ca31b72
    domain: switch
  mode: single
